/*body {
	background-color: red;
}

#wrapper {
  background-color: orange;
}

#container {
  background-color: blue;
}

nav {
  background-color: purple;
}

nav ul li {
  background-color: yellow;
}

#content {
  background-color: green;
}

#cupViewer {
	background-color: red;
}

#extraText {
	  background-color: orange;
}

#footer {
	background-color: brown;
}*/